[
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\interpolator\\btn_checkbox_unchecked_mtrl_animation_interpolator_1.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\interpolator\\btn_checkbox_unchecked_mtrl_animation_interpolator_1.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\interpolator\\btn_radio_to_off_mtrl_animation_interpolator_0.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\interpolator\\btn_radio_to_off_mtrl_animation_interpolator_0.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\interpolator\\btn_checkbox_checked_mtrl_animation_interpolator_1.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\interpolator\\btn_checkbox_checked_mtrl_animation_interpolator_1.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\interpolator\\btn_radio_to_on_mtrl_animation_interpolator_0.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\interpolator\\btn_radio_to_on_mtrl_animation_interpolator_0.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\interpolator\\fast_out_slow_in.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\interpolator\\fast_out_slow_in.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\interpolator\\btn_checkbox_checked_mtrl_animation_interpolator_0.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\interpolator\\btn_checkbox_checked_mtrl_animation_interpolator_0.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\interpolator\\btn_checkbox_unchecked_mtrl_animation_interpolator_0.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\interpolator\\btn_checkbox_unchecked_mtrl_animation_interpolator_0.xml"
    }
]